<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c5f6271ab8740c1dfe2d4b0263b373cb">
  <dict>
    <!--2023-03-03 18:18:06.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-03 18:18:06.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
